Source: python-pyotp
Section: python
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/pyotp/pyotp

Package: python-pyotp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: pyotp
Description: Python One Time Password Library
 This package contains a Python library for generating and verifying one-time
 passwords. It can be used to implement two-factor (2FA) or multi-factor (MFA)
 authentication methods in web applications and in other systems that
 require users to log in.
 .
 Quick overview of using One Time Passwords on your phone
 --------------------------------------------------------
 .
  * OTPs involve a shared secret, stored both on the phone and the server
  * OTPs can be generated on a phone without internet connectivity
  * OTPs should always be used as a second factor of authentication(if your
    phone is lost, you account is still secured with a password)
  * Google Authenticator allows you to store multiple OTP secrets and provision
    those using a QR Code(no more typing in the secret)

Package: python3-pyotp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: pyotp
Description: Python One Time Password Library
 This package contains a Python library for generating and verifying one-time
 passwords. It can be used to implement two-factor (2FA) or multi-factor (MFA)
 authentication methods in web applications and in other systems that
 require users to log in.
 .
 Quick overview of using One Time Passwords on your phone
 --------------------------------------------------------
 .
  * OTPs involve a shared secret, stored both on the phone and the server
  * OTPs can be generated on a phone without internet connectivity
  * OTPs should always be used as a second factor of authentication(if your
    phone is lost, you account is still secured with a password)
  * Google Authenticator allows you to store multiple OTP secrets and provision
    those using a QR Code(no more typing in the secret)
 .
 This package contains the Python 3 version of pyotp.
